Subject: Re: Bug#581547: Insufficiently robust

From: Simon Guest <[email-masked]>
Date: Tue, 12 Apr 2011 20:21:12 +1200

At Fri, 08 Apr 2011 07:23:45 +0200,
Vincent Bernat wrote:
> > I think curlftpfs is insufficiently robust to be included in the
> > Debian archive.  I wasted several hours playing with it, before I
> > finally gave up.  That's a shame, because there's clearly a need for
> > such a thing, but in it's current state, it just causes frustration.
> 
> > Is it abandoned upstream?  I think so.
> 
> Yes, it  seems abandoned upstream. However,  it works fine  for me. What
> problem did you get? Please, open a bug report for your problem.

At the time, I seem to remember getting similar errors to those given
above.  I think that was the reason I didn't create a new bug report.
Sorry, I don't have a lot of time right now to recreate the problems.

cheers,
Simon